.cont-add-btns .shopify-payment-button__more-options {
  display: none !important; }

.extra-checkout-buttons {
  display: none; }

#contactFormWrapper input[type="text"],
#contactFormWrapper input[type="search"],
#contactFormWrapper input[type="password"],
#contactFormWrapper input[type="email"],
#contactFormWrapper input[type="file"],
#contactFormWrapper input[type="number"],
#contactFormWrapper input[type="tel"],
#contactFormWrapper textarea,
#contactFormWrapper select {
  border: 1px solid #18b64d;
  background-color: #ffffff; }

.size-format-true .topheader-show-true, .size-format-false .topheader-show-true {
  position: fixed;
  width: 100%; }

.header-wrapper {
  padding-top: 35px !important; }

.btn-no-show-cart {
  display: none !important; }

.btn-width-full-cart {
  width: 100% !important; }
